from rest_framework import routers
from django.urls import include, path
from . import views

app_name = "offerte_app"

urlpatterns = [
   # path('', views.index, name='index'),
]
router = routers.DefaultRouter()

# --------------- FINE PREFISSO TEMPLATE --------------- 
router.register(r'destinatarioofferta', views.DestinatarioOfferta_View)
router.register(r'gruppoofferte', views.GruppoOfferte_View)
router.register(r'offerta', views.Offerta_View)
router.register(r'agenteofferta', views.AgenteOfferta_View)
router.register(r'parteeconomicaofferta', views.ParteEconomicaOfferta_View)
router.register(r'tipologiaofferta', views.TipologiaOfferta_View)
